Помогите выбрать ПО для сервера л2. сборкRebellion rev 356 [HF 5] (New) Mysql, и Java какие версии нужны?

Для сервера Линукс нужен...